.header-frontpage .header-container .controls-wrapper .controls-box .engine-widget-wrapper {
    visibility: hidden !important;
}

.pakiety .tiles {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 58px;
}

.pakiety .tiles .tiles__single .tiles__wrapper .image {
    height: 344px;
}

.pakiety .tiles .tiles__single {
    background-color: #fff;
}

.pakiety .tiles .tiles__single .tiles__wrapper h2 span,
.pakiety-indywidualne .tiles .tiles__single .tiles__wrapper h2 span,
.pakiety-grupowe .tiles .tiles__single .tiles__wrapper h2 span {
    color: #be8e58;
}

@media (min-width: 768px) {
    .pakiety .tiles .tiles__single .tiles__wrapper .image {
        height: 464px;
    }
}

@media (min-width: 992px) {
    .pakiety .tiles {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 58px;
    }
    .pakiety .tiles .tiles__single .tiles__wrapper .image {
        height: 392px;
    }
}

@media (min-width: 1200px) {
    .pakiety-indywidualne .tiles,
    .pakiety-grupowe .tiles {
        grid-template-columns: repeat(3, 1fr);
        column-gap: 14px;
        row-gap: 31px;
    }
    .pakiety-indywidualne .tiles .tiles__single .tiles__wrapper .image,
    .pakiety-grupowe .tiles .tiles__single .tiles__wrapper .image {
        height: 280px;
    }
}